;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=বাংলা
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English:0x0409
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
[Countries]
Abkhazia=আবখাজিয়া
Argentina=আর্জিণ্টিনা
Armenia=আরমেনিয়া
Australia=অস্ট্রেলিয়া
Austria=অস্ট্রিয়া
Azerbaijan=আজেরবাইজান
Belarus=বেলারুশ
Belgium=বেলজিয়াম
Brazil=ব্রাজিল
Bulgaria=বুলগেরিয়া
Canada=কানাডা
China=চীন
Colombia=কলোমবিয়া
CostaRica=কোস্টা রিকা
Croatia=ক্রোয়েশিয়া
Cuba=কুবা
Cyprus=সাইপ্রাসদ্বিপ
CzechRepublic=চেক প্রজাতন্ত্র
Denmark=ডেন্মার্ক্
Egypt=মিশর
Estonia=এস্তোনিয়াদেশ
Finland=ফিনল্যাণ্ড
France=ফ্রান্স
Georgia=জর্জিয়া
Germany=জার্মানি
Greece=গ্রীস
Hungary=হাঙ্গেরি
India=ভারত
Ireland=আয়ারল্যাণ্ড
Israel=ইসরাইল
Italy=ইতালি
Kazakhstan=কাজাকস্থান
Korea=কোরিয়া
Latvia=ল্যাট্ভিআ
Lithuania=লিত্ভা
Mexico=মেক্সিকো
Moldavia=মলডেভিয়া
Monaco=মোনাকো
Morocco=মরক্কো
Netherlands=নেদারল্যান্ডস
NewZealand=নিউজিল্যান্ড
Norway=নরত্তএদেশ
Peru=পেরু
Poland=পোল্যান্ড
Portugal=পর্তুগাল
Romania=রোমানিয়া
Russia=রাশিয়া
Senegal=সেনেগাল
Serbia=সার্বিয়া
Slovakia=স্লোভাকিয়া
Slovenia=স্লোভেনিয়া
SouthAfrica=দক্ষিণ আফ্রিকা
Spain=স্পেন
Sweden=সুইডেন
Switzerland=সুইজারল্যান্ড
Thailand=থাইল্যান্ড
Tunisia=টিউনিস্
Turkey=তুরস্ক
UAE=সংযুক্ত আরব আমিরাত
UK=যুক্তরাজ্য
Ukraine=ইউক্রেইন্
UnitedStates=মার্কিন
Uzbekistan=উজবেকিস্তান
Jamaica=জ্যামাইকা
Japan=জাপান

[MsgOverVideo]
volume=ভলিউম
position=অবস্থান

[SearchBar]
search_settings=অনুসন্ধান সেটিংস
;------------------------------
all_sources=সব সূত্র
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=ইউটিউব
zaycevnet=Zaycev.net
;-----------------------------
type=আদর্শ
type_streams=লাইভ স্ট্রিম
type_video=ভিডিও
type_playlists=প্লেলিস্ট
type_movies=চলচ্চিত্র
type_show=দেখান
type_any=কোন
type_channels=চ্যানেল
type_games=গেম
;-----------------------------
upload_date=আপলোডের তারিখ
upload_last_hour=শেষ ঘন্টা
upload_today=আজ
upload_this_week=এই সপ্তাহ
upload_this_month=এই মাস
upload_this_year=এই বছর
upload_all_time=সব সময়
;-----------------------------
duration=সময়কাল
duration_less2=< 2 মিনিট
duration_2to10=2 - 10 মিনিট
duration_10to30=10 - 30 মিনিট
duration_more30=> 30 মিনিট
duration_short=সংক্ষিপ্ত
duration_long=দীর্ঘ
duration_any=কোন
;-----------------------------
sort_by=অনুসারে বাছাই
sort_by_relevance=প্রাসঙ্গিক
sort_by_popularity=জনপ্রিয়তা
sort_by_duration=সময়কাল
sort_by_upload_date=আপলোডের তারিখ
sort_by_view_count=দর্শন গণনা
sort_by_rating=রেটিং
;-----------------------------
search_by=দ্বারা অনুসন্ধান
search_by_title=খেতাব
search_by_artist=শিল্পী
;-----------------------------
features=বৈশিষ্ট্যগুলি
video_hd_quality=HD
video_subtitles=সাবটাইটেল
yt_creative_commons=Creative Commons
video_3d=3D
video_live=লাইভ
video_safe_search=নিরাপদ অনুসন্ধান
;-----------------------------
;4shared extended
views=টি দর্শন
views_this_month=এই মাস
views_all_time=সব সময়
size=আয়তন
size_small=ছোট
size_large=বড়
name=নাম
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=একটি নতুন প্লেলিস্ট তৈরি করুন
search_music=অনুসন্ধান সংগীত
search_videos=অনুসন্ধান ভিডিও
drag_drop_files=ড্র্যাগ ড্রপ মিডিয়া ফাইল
no_search_results=আপনার অনুরোধ দ্বারা পাওয়া কিছুই

[BalloonPopups]
vk_login_title=আরো অনুসন্ধান ফলাফল পেতে VK.com লগিন
vk_login_stop=আরো দেখাবেন না

[Music]
title=সঙ্গীত
my_tracks=আমার সঙ্গীত

[Videos]
title=ভিডিও
my_videos=আমার ভিডিও
my_downloads=আমার ডাউনলোড
[Radio]
title=রেডিও
countries=দেশ
[SHOUTcast]
Alternative=বিকল্প
Blues=ব্লুজ
Classical=সর্বোত্তম
Country=দেশ
Decades=গত বছর সঙ্গীত
EasyListening=সহজ শ্রবণ
Electronic=বৈদ্যুতিন
Folk=সম্প্রদায়
Inspirational=প্রেরণা
International=আন্তর্জাতিক
Jazz=জ্যাজ
Latin=লাতিনা
Metal=ধাতু
Misc=টুকরা-টাকরা
NewAge=নিউ এজ
Pop=পপ
PublicRadio=পাবলিক রেডিও
RnBandUrban=এন, বি ও আরবান
Rap=খট্ খট্ শব্দ
Reggae=রিগ্গী
Rock=শিলা
SeasonalandHoliday=ছুটির দিন
Soundtracks=সাউন্ডট্র্যাক
Talk=কথোপকথন
Themes=টপিক

[BBC]
singles=শীর্ষ 40
dancesingles=নাচ শীর্ষ
indiesingles=ইন্ডি শীর্ষ
rnbsingles=RnB শীর্ষ
rocksingles=রক শীর্ষ
asian=এশিয়ান শীর্ষ

[Billboard]
singles=হট 100

[Last.fm]
lovedtracks=পছন্দ সঙ্গীত
hypedtracks=প্রতারণা সঙ্গীত
toptracks=শীর্ষ সঙ্গীত

[Twitch]
following=চাঁদা
;top playlists
topgames=গেম
topchannels=চ্যানেল
topvideos=ভিডিও
;game filter
live_channels=লাইভ চ্যানেল
videos=ভিডিও
;channel filter
live_stream=সরাসরি সম্প্রচার
highlights=হাইলাইট
past_broadcasts=বিগত সম্প্রচার
;video date filter
upload_this_week=এই সপ্তাহ
upload_this_month=এই মাস
upload_all_time=সব সময়
;channel languages filter
all_languages=সমস্ত ভাষা
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=আমার চ্যানেল
Subscriptions=সদস্যতা
WatchHistory=ইতিহাস
WatchLater=পরে দেখুন
LikedVideos=পছন্দ করা ভিডিওগুলি
most_popular=সর্বাধিক জনপ্রিয়
Film=সিনেমা এবং অ্যানিমেশান
Autos=অটো
Music=সঙ্গীত
Animals=জন্তু
Sports=স্পোর্টস
Travel=ভ্রমণ
Gaming=গেমস
People=জনসাধারণ
Comedy=কমেডি
Entertainment=প্রমোদ
News=সংবাদ & রাজনীতি
Howto=শখ ও স্টাইল
Education=শিক্ষা
Technology=বিজ্ঞান & প্রযুক্তি
Nonprofit=সম্প্রদায়
;------Browse Channels
browse_channels=চ্যানেলগুলি ব্রাউজ করুন
FilmAndEntertainment=ফিল্ম & বিনোদন
BeautyAndFashion=সৌন্দর্য এবং ফ্যাশান
Automotive=অটোমোটিভ
TopYouTubeCollections=শীর্ষ YouTube সংগ্রহগুলি
Animation=অ্যানিমেশান
Tech=প্রযুক্তি
ScienceAndEducation=বিজ্ঞান এবং শিক্ষা
CookingAndHealth=রান্না & স্বাস্থ্য
;-----YouTube channel filters
videos=ভিডিওগুলি
playlists=প্লেলিস্ট
channels=চ্যানেলগুলি

[VK]
my_tracks=আমার সঙ্গীত
popular_tracks=জনপ্রিয় সঙ্গীত
recommended_tracks=প্রস্তাবিত সঙ্গীত
my_videos=আমার ভিডিও

[DownloadDialog]
title=ডাউনলোড
save_to=সংরক্ষণ করুন
low_quality=নিম্নগুণ
high_quality=উচ্চ গুণ
audio_only=অডিও শুধু\n(এই ভিডিও থেকে)

[OpenUrlDialog]
title_open=ওপেন ইউআরএল/লাইভ/রেডিও
title_add=URL টি/লাইভ/রেডিও যুক্ত করুন
title=খেতাব
image=ভাবমূর্তি
browse=ব্রাউজ করুন
select_type=নির্বাচন করুন URL টি টাইপ
music_type=সঙ্গীত/রেডিও
video_type=ভিডিও/লাইভ

[VideoSettingsDialog]
title=ভিডিও সেটিংস
brightness=উজ্জ্বলতা
contrast=বৈপরীত্য
hue=হিউ
saturation=স্যাচুরেশন
apply_to_all=সব ভিডিও প্রয়োগ করুন

[AboutDialog]
title=CherryPlayer সম্পর্কে
all_rights=সমস্ত অধিকার সংরক্ষিত.

[Menu]
;---------Open
open_file=ফাইলটি খুলুন
open_directory=ফোল্ডার খুলুন
open_location=??????? ???????? ????
open_in_browser=ব্রাউজার খুলুন
add_file=ফাইল যোগ করুন
add_file_here=এখানে ফাইল যোগ করুন
add_directory=ডিরেক্টরি যোগ করুন
add_directory_here=এখানে ডিরেক্টরি যোগ করুন
open_url=ওপেন ইউআরএল/লাইভ/রেডিও
add_url=URL টি/লাইভ/রেডিও যুক্ত করুন
add_url_here=এখানে URL টি/লাইভ/রেডিও যুক্ত করুন
;---------Playlist
playlist_add_file=ফাইল যোগ করুন
playlist_add_folder=??????? ????? ????
playlist_rename=পুনঃনামকরণ
playlist_remove=অপসারণ
playlist_clear=পরিষ্কার
;---------Streams
streams_audio=অডিও ট্র্যাক
streams_add_audio=একটি অডিও ট্র্যাক যোগ করুন
streams_video=ভিডিও সম্প্রচার
streams_subtitle=সাবটাইটেল
streams_add_subtitle=সাবটাইটেল যোগ করুন
;--------Language Submenu
language_title=ভাষা  (Language)
;--------Help Submenu
help_title=সাহায্য করুন
help_home_page=হোম পেজ
help_check_updates=আপডেট পরীক্ষা
help_video_tutorial=ভিডিও গাইড পর্যবেক্ষণ
help_report_bug=একটি বাগ রিপোর্ট
help_ask_question=প্রশ্ন জিজ্ঞাসা করুন
help_donate=দান করা
help_about=CherryPlayer সম্পর্কে
;---------Volume Submenu
volume_title=শব্দ
volume_up=উপর
volume_down=নিচে
volume_mute=মূক
;---------On Top
ontop_title=শীর্ষ অন
ontop_never=না
ontop_always=সবসময়
ontop_while_playing=যখন বাজানো
ontop_while_playing_video=ভিডিও যখন বাজানো
cut=কাটা
copy=কপি
paste=লেই
paste_and_search=আটকে দিন এবং অনুসন্ধান করুন
paste_and_add=আটকানো ও যোগ করুন
delete=মুছে ফেলা
select_all=সকল নির্বাচন করুন
;---------Settings
audio_settings=অডিও সেটিং
video_settings=ভিডিও সেটিংস
;---------Other
play_pause=চালাও / বিরতি
play=শুরু
stop=থামুন
previous=পূর্ববর্তী
next=পরবর্তী
repeat=পুনরাবৃত্তি
shuffle=পরিহার
copy_path=ফাইল পাথ কপি
copy_url=অনুলিপি করুন ইউআরএল
copy_cherry_url=কপি Cherry ইউআরএল
buy_on_amazon=হরতাল কিনুন
download=ডাউনলোড
find_more=আরো খুঁজুন...
enter_fullscreen=পূর্ণ স্ক্রিনে প্রবেশ করুন
exit_fullscreen=পূর্ণ স্ক্রীণ বন্ধ করুন

[ButtonText]
ok=ঠিক আছে
reset=রিসেট করুন
open=খোলা
login=লগইন
logout=লগআউট
browse=ব্রাউজ
download=ডাউনলোড
cancel=বাতিল করা
close=বন্ধ
show_more=আরও দেখান

[ButtonTooltip]
;--------Title
main_menu=প্রধান মেনু
app_minimize=কমান
app_maximize=সর্বাধিক কার্যকারী করা
app_restore=প্রত্যর্পণ করা
app_close=ঘনিষ্ঠ
;--------TopBar
hide_playlists=প্লেলিস্ট আড়াল করুন
show_playlists=প্লেলিস্ট দেখান
show_played=দেখান খেলা হয়েছে অডিও/ভিডিও
search_music=অনুসন্ধান সংগীত
search_videos=অনুসন্ধান ভিডিও
search_button=অনুসন্ধান
playlist_view1=তালিকা
playlist_view2=বড় তালিকা
playlist_view3=গ্রিড
settings=সেটিংস
;--------LeftPanel
add_playlist=প্লেলিস্ট সংযোজিত করুন
collapse=পতন
expand=বিস্তৃত করা
music_playlists=সঙ্গীত প্লেলিস্ট
videos_playlists=ভিডিও প্লেলিস্ট
radio_playlists=রেডিও
bbc_playlists=BBC শীর্ষ
bbd_playlists=বিলবোর্ড শীর্ষ 100
lastfm_playlists=Last.fm শীর্ষ
youtube_playlists=YouTube শীর্ষ
vk_playlists=VK প্লেলিস্ট
;--------Video
video_quality=কোয়ালিটির ভিডিও
video_minimize=ভিডিও ছোট করুন
video_maximize=ভিডিও বাড়ান
enter_fullscreen=পূর্ণ স্ক্রিনে প্রবেশ করুন
exit_fullscreen=পূর্ণ স্ক্রীণ বন্ধ করুন
;--------PlayBar
previous=পূর্ববর্তী
play=শুরু
pause=বিরাম
stop=থামুন
next=পরবর্তী
sound_on=ধ্বনি শুরু
sound_off=ধ্বনি বন্ধ
repeat_on=????????????? ???? ??
repeat_off=পুনরাবৃত্তি করুন বন্ধ
shuffle_on=পরিহার শুরু
shuffle_off=পরিহার বন্ধ
;---------Other
open_file=???? ????
open_location=ফোল্ডার ধারণকারী খোলা
add_to_playlist=প্লেলিস্টে জুড়া
browse_dlfolder=??????? ???? ?????? ???????
login=???? vk.com
logout=vk.com থেকে লগ আউট
download=ডাউনলোড
downloaded=ডাউনলোড করা
cancel=রদ করা
remove=অপসারণ করা